Subject: bug#7524: 24.0.50; backquote converts newlines in strings to "\n"

From: "Drew Adams" <[email-masked]>
Date: Mon, 6 Dec 2010 13:38:00 -0800

> Maybe this can help:
>    http://www.20thingsilearned.com//open-source

This is the first thing I see there (in IE 7):

 "This illustrated book was designed for HTML5-compliant browsers
  and will not work with your current browser.
  For the best viewing experience, please download a modern browser,
  or install the Google Chrome Frame plug-in and try launching this site again."

A browser that doesn't handle everything in HTML5 is not "modern"?  Hmph!

FWIW, in spite of that pretentious warning, the site was just as readable in IE
7 as in Google Chrome.

Anyway, I read what was written there, but found it pretty content-less.  What's
the point?